Subject: Re: [lamps] Proposed recharter text

From: Benjamin Kaduk <[email-masked]>
Date: Wed, 10 Mar 2021 06:54:10 -0800

On Wed, Mar 10, 2021 at 02:26:36PM +0000, Salz, Rich wrote:
> I am concerned about having to decide the hybrid/multi-signature issue NOW during the rechartering.  It's way too soon.  I think we need to discuss the approaches in a technical context (i.e., as part of WG discussions).  What's the best way to do that other than put vague words into a charter?

I think we've seen (other) WG charters that include discussion of a topic
to decide on an approach, with need to recharter to actually produce spec
documents on that topic.  Just one option of many, of course...

-Ben